# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Thu Jun  1 04:50:51 UTC 2017
pkgname = haskell-ansi-terminal
pkgver = 0.6.3.1-1
pkgdesc = Simple ANSI terminal support, with Windows compatibility
url = https://github.com/feuerbach/ansi-terminal
builddate = 1496292651
packager = Arch Linux ARM Build System <builder+xu8@archlinuxarm.org>
size = 3115008
arch = armv7h
license = custom:BSD3
depend = ghc=8.0.1
